$(function ()
{
	
	$('.z6').click(function(){
		$('#jplayer_well').jPlayer('play');
		$('.z6').css("display", "none");
		$('.z6-correct').css("display", "block");
		$('.block').css('visibility', 'visible');
		$('.casual').fadeOut(1200);
		$('.dresses').fadeOut(1200);
		$('.occasional').fadeIn(1900);
	});
	$('.z1').click(function(){
		$('#jplayer_wrong').jPlayer('play');
		});
	$('.z2').click(function(){
		$('#jplayer_wrong').jPlayer('play');
		});
	$('.z3').click(function(){
		$('#jplayer_wrong').jPlayer('play');
		});
	$('.z4').click(function(){
		$('#jplayer_wrong').jPlayer('play');
		});
	$('.z5').click(function(){
		$('#jplayer_wrong').jPlayer('play');
		});
		
});
